@charset "UTF-8";
/* CSS Document */

.botonesmenu {
	font-family:Helvetica, sans-serif, Arial;
	font-weight:100;
	font-size:9px;
	color:#666;
}

.botonmenu a {
	text-decoration:none;
	color:#666;
}

.botonmenu a:hover {
	text-decoration:none;
	color: #CCC;
}

.choroesping {
	color:#7c858c;
	text-align:left;
	line-height: 35px;
	font-size:16px;
	font-family: "effra",sans-serif;
font-style: normal;
font-weight: 400;
}

.tituloabogados {
	color:#7c858c;
	text-align:center;
	line-height: 35px;
	font-size:26px;
	padding-bottom:20px;
	font-family: "effra",sans-serif;
font-style: normal;
font-weight: 400;
}


.tituloabogados a {
	text-decoration:none;
	color:#7c858c;
}

.tituloabogados a:hover {
	text-decoration:none;
	color: #333;
}

.contactogenerales {
	color:#7c858c;
	text-align:center;
	line-height: 30px;
	font-size:18px;
	padding-bottom:20px;
}
	
	
.contactochicos{
	color:#7c858c;
	text-align:center;
	line-height:25px;
	font-size:14px;
}

.contactochicos a{
	text-decoration:none;
	color:#7c858c;
	text-align:left;
	line-height:25px;
	font-size:14px;
}

.contactochicos a:hover{
	color: #333;
	text-align:left;
	line-height:25px;
	font-size:14px;
	font-weight:700;
}


.fondocontacto {
	background-image: url(../img/manospapel2.jpg);
	background-repeat:no-repeat;
}